  html{
    min-height: 100%;
    min-width: 100%;
    margin: 0;
    padding: 0; 
    box-sizing: border-box;
  }
  body {
    margin: 0;
    padding: 0;
    display: inline-block;
    background-color: #022C5F;
    color: #FFFFFF;
    font-size:16px;
    /*font-family: 'Roboto', 'sans-serif';*/
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    transition:  0.5s;
  }
  #themebutton{
    background-color: #0066B2;
  }

  input[type=pin1] {
    margin: 0;
    width:100px;
    padding: 5px;
    border: 2px solid #ccc;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #022C5F;
    color: #ffffff;
  }
  input[type=textbox] {
    margin: 0;
    width:420px;
    padding: 5px;
    border: 2px solid #ccc;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #022C5F;
    color: #ffffff;
  }
  input[type=textbox]:focus {
    /* border-color: #ffffff; */
    border: 5px solid white;
    /* width:420px; */
    /* background-color: white; */
    
  }
  input[type=textbox]:disabled {
    /* border-color: #ffffff; */
    opacity:0.3;
    
  }
    
  input[type=button] {
    padding: 5px;
    background: #ccc;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #022C5F;
    color: #ffffff;
    border: 2px solid #ccc;
    margin-right: 1px;
  }
  input[type=button]:focus{

    /* background-color: green; */
    /* border: 5px solid #ccc; */
    border: 5px solid white;
  }
  input[type=button]:disabled{

    /* background-color: green;  */
    opacity: 0.3;
  }


  input[type=button1] {
    padding: 5px;
    width: 75px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #022C5F;
    color: #ffffff;
    border: 2px solid #ccc;
    margin-top: 10px;
    box-shadow: 5px 5px 5px #888888;
    margin-bottom: 10px;
    text-align:center;
  }
  #header{
    width:100vw;
    height: 145px;
  }
  #title{
    margin:10px;
    font-size:20px;
  }
  #controls{
    margin:10px;
    font-size:16px;
  }
  #footer{
    padding-top:5px;
    min-height: 45px; 
    clear: both;
    bottom: 0;
    text-align: center;
    vertical-align: middle;
  }
  #content{
    width: 100vw;
    height: 73vh;
    /* min-height: 64vh;  */
  }
  #map_canvas{
    margin-top: 10px; 
    margin-bottom: 10px; 
    width:inherit;
    height: inherit;
    float: left; 
    -webkit-border-radius: 5px;
    border-radius: 5px; 
  }
  .gm-style{
      color: black;
  }
  #map_sidebar{
    height: 66vh;
    width: 30vw;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    right: 55px; 
    float: right; 
    position: fixed; 
     overflow-y: auto; 
     text-align: left; 
    z-index: 4;
    background-color: #022C5F;
    color: #FFFFFF;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: block;
    }    
  #floating-panel{
      position: absolute;
      top: 220px;
      /* width: 100vw; */
      margin-left: 16px;
      z-index: 3;
      background-color: #022C5F;
      padding: 10px;
      /*border: 1px solid #999;*/
      text-align: left;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      transition: 0.5s; 
      visibility: hidden; 
      }
  #details-panel{
    position: absolute;
    top: 280px;
    width: 325px;
    margin-left: 16px;
    padding: 10px;
    z-index: 3;
    text-align: left;
    font-size: 15px;
    color: #ffffff;
    background-color: #022C5F;
    font-family: 'Roboto', 'sans-serif';
    -webkit-border-radius: 5px;
    border-radius: 5px;
    visibility: hidden; 
    transition: 0.5s; 
  }                  
  #loaddiv{
    width:inherit;
    float: left; 
    padding-top: 15%;
    border: none;
    font-size: 40px;
    text-align: center;
    position: absolute; 
    z-index: 15;
    display: block;
  }
  #Point{
    margin-top:5px; 
    visibility:hidden;
  }
  #Lat{
    visibility:hidden;
  }
  #Long{
    visibility:hidden;
  }
  ::-webkit-scrollbar
  {
    width: 12px;
  }
  ::-webkit-scrollbar-thumb{
    background-color: white;
  }
  table#table01{
    height:10px;

    padding-right: 10px;
    padding-left: 10px;
  }
  td#td01{
    text-align: center;
  }
  table {
    /* height: 200px; */
    height: auto;
    width: 100%;
    word-break: break-word;
    top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    bottom: 10px;
    display:table;

  }
  td:hover{ 
      background : black;
      }
  /* link */    
  a{
      color: #FFFFFF;
  }
  /* mouse over link */
  a:visited{
      color: #FFFFFF;
  } 
  .break{
      display:none;
  }
  .breakoff{
    display:block;
  }
  /*@media screen and (max-width: 1440px) {  and (max-height: 720px){ */
  @media screen and (min-height: 720px){ 
    
    #content{
      width: 100vw;
      height: 72vh;
    }
    #map_sidebar{
      height: 62vh;
    }

  }
  @media screen and (max-width: 1280px) {
    
    #content{
      width: 100vw;
      height: 72vh;
    }
    #map_sidebar{
      height: 62vh;
    }
    #footer{
      min-height: 40px;
    }
  }
  @media screen and (max-width: 800px) {
    
    html{
      height: 100vw;
      width: 100vw;
      padding: 0;
      margin: 0;
      bottom: 0;
    }

    body{
      top: 0px;
      height: 100%;
      width: 100%;
      padding: 0;
      margin: 0;
      /* overflow: hidden; */
    }
    #themebutton{
      display: none;
    }
    input[type=textbox] {
      width: 75vw;
      font-size: 100%;
      transition:  0.5s;
    }
    
    input[type=textbox]:focus {
      width: 75vw;
      font-size: 100%;
      transition:  0.5s;
    }
    #header{
      padding: 0;
      margin: 0;
      height: 180px;
    }
    #title{
      padding: 0;
      margin-top: 0px;
      margin-left: 5px;
      margin-right: 0px;
      margin-bottom: 0px;
    }
    #controls{
      margin-top: 5px;
      margin-left: 5px;
      margin-right: 0px;
      margin-bottom: 10px;
      font-size: 100%;
      padding: 0; 
      /* margin: 0; */
      font-size: 12px;
    }
    #content{
      padding: 0;
      margin: 0;
      width: 100%;
      height: 65%;
    }
    #map_canvas{ 
      height: 100%;
      float: none;
      padding: 0;
      margin: 0;
    }
    #footer{
      width: 100vw;
      padding:0;
      margin: 0;
      bottom:0px;
      font-size: 10px;
      /*display: inline-block; */
    }
    #map_sidebar{
      width: 0vw;
      height: 0vw;
      padding: 0;
      margin: 0;
      display:none;
      visibility: hidden; 
    }
    #floating-panel{
      width: 100vw;
      font-size: 100%;
      top: 168px;
      padding:0;
      text-align: left;
      margin: 0;
    }
    #details-panel{
      top: 226px;
      font-size: 12px;
      padding: 10px;
      margin: 0;
       left: 15px;
      right: 0; 
      text-align: left;
    } 
    #loaddiv{
      font-size: 16px;
    }
    #toggle{
      display:none;
    }
    #CheckPin{
      display: none;
    }
    #Point{
      visibility:hidden;
      display: none;
    }
    #Lat{
      visibility:hidden;
      display: none;
    }
    #Long{
      visibility:hidden;
      display: none;
    }
    .break{
      display:block;
    }
    .breakoff{
      display:none;
    }
    label{
      display: none;
    }
  }
  @media screen and (max-width: 768px) and (max-height:720px){
    html{
      height:100%;
      width:100%;
    }
    #content{
      padding: 0;
      margin: 0;
      width: 100%;
      height: 58%;
    }
  
  }
  @media screen and (max-height: 720px) {
    #content{
      width: 100vw;
      height: 58vh;
    }
    #map_sidebar{
      height: 46vh;
    }
    #footer{
      min-height: 10px;
    }
  }
  